2018-07-21 23:52 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000517v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:07
Reporterroland 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000517: Bugs in Contacts - missing fields, unable to submit new contact...
DescriptionAfter clean install of W2P v2.0, there are some bugs in contacts section. Missing fields like phone, email, etc. Submitting a new contact does nothing. It does not work and look like DEMO on web2project.net site. SQL database table CONTACTS is missing fields like phone, email, etc.
Additional InformationTested on shared hosting (MySQL 5.0.51b, PHP 5.2.4) and on local server too (MySQL 5.1.41, PHP 5.3.2-1ubuntu4.2, Ubuntu 10.04LTS). Browsers used: IE8, Opera. Prerequisites check during installation was OK.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001150

opto (manager)

are you using IE8??

didn't check database fields, but think keith put some contact info into another table.
no save operation here on IE8 as well. All works on FF.

Klaus

~0001156

caseydk (administrator)

Resolved in r1272. Validated to work in IE8 and FF 3.5/3.6.

You can see the changes here:
http://web2project.svn.sourceforge.net/viewvc/web2project/trunk/modules/contacts/addedit.php?r1=1189&r2=1272&pathrev=1272
+Notes

-Issue History
Date Modified Username Field Change
2010-07-24 08:57 roland New Issue
2010-07-27 22:49 opto Note Added: 0001150
2010-07-31 18:25 caseydk Note Added: 0001156
2010-07-31 18:25 caseydk Status new => resolved
2010-07-31 18:25 caseydk Resolution open => fixed
2010-07-31 18:25 caseydk Assigned To => caseydk
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:49 caseydk Status resolved => closed
2010-09-21 22:49 caseydk Fixed in Version => v2.1
2010-09-21 23:07 caseydk Product Version v2.0.0 => v2.1
+Issue History